features:
  secondary:
    - name: "UI option to enable Container Scanning"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/container_scanning/#enable-container-scanning-through-an-automatic-merge-request'
      image_url: '/images/14_9/protect-enable-container-scanning.png'
      reporter: sam.white
      stage: protect
      categories:
        - 'Container Scanning'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/6334'
      description: |
        GitLab 14.9 now supports Container Scanning on the Security Configuration page. [Security is a team effort](https://about.gitlab.com/direction/secure/#security-is-a-team-effort) and this configuration experience makes it easier for non-CI experts to get started with GitLab Container Scanning. The tool helps a user create a merge request to enable Container Scanning, while leveraging best configuration practices like using the GitLab-managed [`Container-Scanning.gitlab-ci.yml`](https://gitlab.com/gitlab-org/gitlab/-/blob/master/lib/gitlab/ci/templates/Security/Container-Scanning.gitlab-ci.yml) template. The Configuration tool can create a new `.gitlab-ci.yml` file if one does not exist, or update existing simple GitLab CI files. You can therefore use the tool with projects that already have GitLab CI set up. To get started, navigate to **Security & Compliance > Configuration** and visit the Container Scanning section.
